Subject: books on quantum chemistry

From: "David Trunec" <[email-masked]>
Date: Sun, 14 Apr 96 17:08:41 CST

Dear CCL'ers,

I would like to know more about the methods used by Gaussian 94.
I have read the book Exploring Chemistry with ... , A Guide to Using
Gaussian from J. Foresman and A. Frisch and  the manual to Gaussian 94,
but I need more information. Could you, please, recommend me some
good books about this subject and quantum chemistry ?

                             Thanks,
                                      David
Dr. David Trunec
Dep. of Physical Electronics
Faculty of Science
Masaryk University
Kotlarska 2
611 37 Brno
Czech Republic
E-mail [email-masked]
Fax: +42-5-41211214
Tel: +42-5-41129430